Subject: Re: [Asrg] Re: Why SPAM is worse in SMTP than in other protocols

From: [email-masked]
Date: Mon, 29 Dec 2003 23:47:50 -0800

> What is this about, and why has none of it been mentioned on the list 
> before? I'd imagine that a complete rewrite of the group's charter is 
> probably something that should be a public process.

My interpretation of RFC 2014 is that chartering and rechartering are
ultimately done at the IRTF chair's discretion, with the IAB's consent.
It is in fact generally not a public process.

		Vern

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Philip Miller <[email-masked]>
Date: Tue, 30 Dec 2003 21:53:48 -0500

The relevant text from RFC 2014 is from section 2.2, "Charter":

> A charter is a contract between a Research Group and the IRTF to conduct
> research in the designated area. Charters may be renegotiated 
> periodically to reflect changes to the current status, organization or
> goals of the Research Group.

This may just be a point of operational protocol that I'm not aware of, but 
that sounds like the the group as a whole, or the members in that group, are 
involved in the process, and not just the chair and hierarchical superiors.

Is this just operating procedure that I'm not familiar with?

Regards and Happy New Year,
Philip Miller